/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gXk-Rz-rcv"; */
"gXk-Rz-rcv.title" = "取消";

/* Class = "NSButtonCell"; title = "Authorize"; ObjectID = "p3d-Z7-XPk"; */
"p3d-Z7-XPk.title" = "授权";

/* Class = "NSTextFieldCell"; title = "1Password requires authorization to work with %@\n\nClick Authorize if the code below matches the one in your browser."; ObjectID = "x4h-t2-6gd"; */
"x4h-t2-6gd.title" = "1Password 需要授权以与 %@ 工作\n\n如果下面的代码匹配您浏览器的代码，则请点击 授权。";
